
Infrastructure - Task #1657

Place order for UCSB dataone hardware

2011-06-28 21:19 - Nick Outin

Status: Closed Start date: 2011-06-28

Priority: Urgent Due date:  

Assignee: Nick Outin % Done: 100%

Category: Hardware Estimated time: 0.00 hour

Target version:    

Milestone: CCI-0.7.3 Story Points:  

Product Version: *   

Description

I requested a final quote from my HP rep with the additional hardware and some small changes. I'm now waiting for a response.

History

#1 - 2011-07-06 22:23 - Nick Outin

- Milestone set to CCI-0.7.3

Received storage and server quotes, still waiting for switches. Once the switch quote arrives the rep will combine all three quotes.

#2 - 2011-07-11 21:37 - Nick Outin

Received the final quote, but everything combined is above the limit. I called the rep and he's going to lower the price and sending out a new quote.

#3 - 2011-07-19 17:44 - Nick Outin

- Status changed from In Progress to Closed

Order submitted.

#4 - 2011-10-03 23:44 - Nick Outin

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

2024-05-05 1/1

http://www.tcpdf.org

